Subject: spanish results

From: Pierre Abbat <[email-masked]>
Date: Sat, 1 Mar 2003 22:02:46 +0100

spanish, v. To induce an animal to rear up on its hind legs. Used by circus 
animal trainers.
by Ranjit. 10
1 earthy point
JJ: Hmm.  I thought the horses that do that are Austrian.  But I don't know 
much about the subject.  Ain't gonna vote for it, though.
David: 1 point
Hutch: I like this a lot! Whoever invented this one was absolutely hit by 
brilliance. Wish I could give it all three points: 2 
points. 
Linda: Perhaps related to the Spanish Riding School in Vienna? We saw the 
Lippizaners for the first time (locally) this year and I don't recall the 
word "spanish, but maybe it was used???
Judith: Two points.
Joe: Two points.
James: I'll give TWO POINTS to the first def...
... because it seems the most plausible definition to affix to the word as it 
is used in Tom Waits' song "Walking Spanish" (first verse shown here):

He's got himself a homemade special
You know his glass is full of sand
And it feels just like a jaybird
the way it fits into his hand
He rolled a blade up in his trick towel
They slap their hands against the wall
You never trip, you never stumble
He's walking Spanish down the hall

Of course, Tom is using it as an adverb, but it still has that intuitive 
fit...
Elliott: I considered proposing this, or something similar, myself, which 
makes me instantly suspicious.  What are we both thinking of?

spanish, v. To close a cardboard box by tucking each flap under the flap to 
its right. To tuck each flap under the flap to its left is known as "reverse 
spanish".
by Jean-Joseph Cote. 9
1 point for ruining the clay
JJ: Mine.  I have to wonder whether the "reverse" is going a bit too far.
Hutch: This one seems weird enough to maybe be right: 1 point
Linda: This is a really neat concept with lots of flair.  1 point
Joe: I was all ready to give this two points until I got to "reverse spanish". 
 I'll still give it one point for the There Should Be A Word For This Award.
Fran: 1 point:
Elliott: I like this one.  The process certainly needs a name.  Two points!
Aussie: Boy is that clever! 2 Points!

spanish, n. Earth unfit for brickmaking. v. To mix spanish with clay.
by OED (probably with unintentional mods, because I left my wordlist home). 7
JJ: The verb sounds like a really futile endeavor, like you're trying to ruin 
the clay.  But I'll give it a point.
David: 2 points
Linda: This is a neat def, but I don't recall ever hearing it in any art class 
I've been in.
James: I'll give ONE POINT to
...because it seems like a suitably derogatory usage, as every ethnicity seems 
to have. (cf. jew's harp, dutch treat, indian giver, to welsh [as on a bet], 
etc.)
Fran: 2 points:
Ranjit: I like the sound of that.  1 point.

spanish, n. A finely-woven wool petticoat.
by David Randall. 6
2 points for not properly burning the same
JJ: If I had another half-point, I think this would get it.  Just because 
there's no reason not to.
Hutch: This one would have gotten my next vote if I had three to give.
Linda: Fashion eludes me once again. Linda  PS It sounds scratchy.
Judith: One point.
Ranjit: That's the real one, right?  Sure it is.  2 points.
Elliott: Dull and plausible.  One point.

spanish, adj. Plain; ordinary; unremarkable.
by Joe Robins. 2
JJ: I can feel the Spaniards taking umbrage at this idea.  (Or would that be 
"getting up their Irish"?)
Hutch: I don't think so. Nothing about the Spanish has ever seemed "Plain; 
ordinary; unremarkable" to the English-speaking world.
Linda: Two points because I'm hungry and thinking of that plain but elegant 
Spanish omelet made with olive oil, eggs, potatoes, and onions.  But that 
doesn't explain Spanish Eyes.
Elliott: Lucus a non lucendo, they call that.

spanish, n. A rigid shellac used to fix an expression on the wearer's face.
by Elliott Moreton. 2
JJ: Sounds uncomfortable, sizing for your smile.  Two points.
Linda: My mom told me all you needed was an angry expression and freezing
temperatures.
Judith: Oh, is *THAT* how they do it?
Fran: LOL!

1 ready dug point for James

spanish, n. The intensity of line achieved by a drawing pencil. A soft (i.e. 
3B, 4B) pencil gives a spanish line; a hard (i.e. 2H, 3H) pencil does not.
by Fran Poodry. 2
2 points to lay pottery on
JJ: So... that doesn't particularly sound like a noun.
David: Honorable Mention.
Linda: This is a neat def, but I don't recall ever hearing it in any art class 
I've been in.
Judith: That's an adjective.
Aussie: Also a beaut! One Point! Very likely!

spanish, adj. Culinary term that implies the dish is prepared with tomatoes 
and/or peppers, plus optional spices and herbs.
by Linda. 0
Hutch: Pity. The culinary definitions might be believable ... if there weren't 
two of them.
Linda: As in Spanish Rice.

spanish, adj. Containing chopped mushrooms, peppers, and onions.
by Judith. 0
JJ: I would think that it would be appropriate to capitalize "Spanish omelet".
Hutch: Pity. The culinary definitions might be believable ... if there weren't 
two of them.
Linda: I know Judith loves mushrooms, garlic, and chocolate--but not together. 
If the mushrooms had been left out I may have gone for this def.
Elliott: SPANISH RICE.

Linda: Also, a green vegetable that gives power to men with squinky eyes and 
bulsky muskles.
James: Sorry, I've lost all contact with nieve since I moved to Florida.

-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.